{
  "resource_pack_name": "vanilla",
  "texture_name": "atlas.items",
  "texture_data": {
    "egg_camel": {
      "textures": "textures/items/egg_camel"
    },
    "egg_lion": {
      "textures": "textures/items/egg_lion"
    },
    "egg_penguin": {
      "textures": "textures/items/egg_penguin"
    },
    "egg_tiger": {
      "textures": "textures/items/egg_tiger"
    },
    "egg_elephant": {
      "textures": "textures/items/egg_elephant"
    },
    "egg_deer": {
      "textures": "textures/items/egg_deer"
    },
    "egg_panther": {
      "textures": "textures/items/egg_panther"
    },
    "egg_frog": {
      "textures": "textures/items/egg_frog"
    },
    "egg_crocodile": {
      "textures": "textures/items/egg_crocodile"
    },
    "egg_mouse": {
      "textures": "textures/items/egg_mouse"
    },
    "gallardo": {
      "textures": "textures/items/gallardo"
    },
    "bench": {
      "textures": "textures/items/bench"
    },
    "christmas_tree": {
      "textures": "textures/items/christmas_tree"
    },
    "tivi": {
      "textures": "textures/items/tivi"
    },
    "closet": {
      "textures": "textures/items/closet"
    },
    "laptop": {
      "textures": "textures/items/laptop"
    },
    "piano": {
      "textures": "textures/items/piano"
    },
    "armchairs": {
      "textures": "textures/items/armchairs"
    },
    "chair": {
      "textures": "textures/items/chair"
    },
    "big_table": {
      "textures": "textures/items/big_table"
    },
    "small_table": {
      "textures": "textures/items/small_table"
    },
    "drone": {
      "textures": "textures/items/drone"
    },
    "colorful_gifts": {
      "textures": "textures/items/colorful_gifts"
    },
    "pr:citipati_fossil": {
      "textures": "textures/items/pamobile/pr_citipati_fossil"
    },
    "pr:syringe": {
      "textures": "textures/items/pamobile/pr_syringe"
    },
    "pr:citipati_dna": {
      "textures": "textures/items/pamobile/pr_citipati_dna"
    },
    "pr:struthio_dna": {
      "textures": "textures/items/pamobile/pr_struthio_dna"
    },
    "pr:austro_fossil": {
      "textures": "textures/items/pamobile/pr_austro_fossil"
    },
    "pr:petri_dish": {
      "textures": "textures/items/pamobile/pr_petri_dish"
    },
    "pr:austro_dna": {
      "textures": "textures/items/pamobile/pr_austro_dna"
    },
    "pr:tylo_fossil": {
      "textures": "textures/items/pamobile/pr_tylo_fossil"
    },
    "pr:tylo_dna": {
      "textures": "textures/items/pamobile/pr_tylo_dna"
    },
    "pr:ophthalmo_dna": {
      "textures": "textures/items/pamobile/pr_ophthalmo_dna"
    },
    "pr:deinonychus_dna": {
      "textures": "textures/items/pamobile/pr_deinonychus_dna"
    },
    "pr:deinonychus_fossil": {
      "textures": "textures/items/pamobile/pr_deinonychus_fossil"
    },
    "pr:elasmos_fossil": {
      "textures": "textures/items/pamobile/pr_elasmos_fossil"
    },
    "pr:elasmos_dna": {
      "textures": "textures/items/pamobile/pr_elasmos_dna"
    },
    "pr:paleomeat": {
      "textures": "textures/items/pamobile/pr_paleomeat"
    },
    "pr:paleosteak": {
      "textures": "textures/items/pamobile/pr_paleosteak"
    },
    "pr:egg_deinonychus_spawn_egg": {
      "textures": "textures/items/pamobile/pr_egg_deinonychus_spawn_egg"
    },
    "pr:aquaticmeat": {
      "textures": "textures/items/pamobile/pr_aquaticmeat"
    },
    "pr:aquaticsteak": {
      "textures": "textures/items/pamobile/pr_aquaticsteak"
    },
    "pr:frozen_dodo": {
      "textures": "textures/items/pamobile/pr_frozen_dodo"
    },
    "pr:dodo_dna": {
      "textures": "textures/items/pamobile/pr_dodo_dna"
    },
    "pr:tiktaalik_dna": {
      "textures": "textures/items/pamobile/pr_tiktaalik_dna"
    },
    "pr:tiktaalik_fossil": {
      "textures": "textures/items/pamobile/pr_tiktaalik_fossil"
    },
    "pr:egg_citipati_spawn_egg": {
      "textures": "textures/items/pamobile/pr_egg_citipati_spawn_egg"
    },
    "pr:nutrition": {
      "textures": "textures/items/pamobile/pr_nutrition"
    },
    "pr:ptera_dna": {
      "textures": "textures/items/pamobile/pr_ptera_dna"
    },
    "pr:arthro_dna": {
      "textures": "textures/items/pamobile/pr_arthro_dna"
    },
    "pr:dimetro_dna": {
      "textures": "textures/items/pamobile/pr_dimetro_dna"
    },
    "pr:dimetro_fossil": {
      "textures": "textures/items/pamobile/pr_dimetro_fossil"
    },
    "pr:acuti_fossil": {
      "textures": "textures/items/pamobile/pr_acuti_fossil"
    },
    "pr:acuti_dna": {
      "textures": "textures/items/pamobile/pr_acuti_dna"
    },
    "pr:anomalo_fossil": {
      "textures": "textures/items/pamobile/pr_anomalo_fossil"
    },
    "pr:anomalo_dna": {
      "textures": "textures/items/pamobile/pr_anomalo_dna"
    },
    "pr_raptor_sickle": {
      "textures": "textures/items/pamobile/pr_raptor_sickle"
    },
    "pr:raptor_claw": {
      "textures": "textures/items/pamobile/pr_raptor_claw"
    },
    "pr:growth_syringe": {
      "textures": "textures/items/pamobile/pr_growth_syringe"
    },
    "pr:arthro_fossil": {
      "textures": "textures/items/pamobile/pr_arthro_fossil"
    },
    "pr:ammonite_shell": {
      "textures": "textures/items/pamobile/pr_ammonite_shell"
    },
    "pr_cooksonia": {
      "textures": "textures/blocks/pr_cooksonia"
    },
    "pr:cooksonia_fossil": {
      "textures": "textures/items/pamobile/pr_cooksonia_fossil"
    },
    "pr:cooksonia_dna": {
      "textures": "textures/items/pamobile/pr_cooksonia_dna"
    },
    "pr_sagen": {
      "textures": "textures/blocks/pr_sagen"
    },
    "pr:sagen_fossil": {
      "textures": "textures/items/pamobile/pr_sagen_fossil"
    },
    "pr:endo_dna": {
      "textures": "textures/items/pamobile/pr_endo_dna"
    },
    "pr:sagen_dna": {
      "textures": "textures/items/pamobile/pr_sagen_dna"
    },
    "pr:manfern_fossil": {
      "textures": "textures/items/pamobile/pr_manfern_fossil"
    },
    "pr:manfern_dna": {
      "textures": "textures/items/pamobile/pr_manfern_dna"
    },
    "pr:cook_seed": {
      "textures": "textures/items/pamobile/pr_cook_seed"
    },
    "pr:cycadeo_seed": {
      "textures": "textures/items/pamobile/pr_cycadeo_seed"
    },
    "pr:manfernplacer": {
      "textures": "textures/items/pamobile/pr_manfernplacer"
    },
    "pr:sagen_spores": {
      "textures": "textures/items/pamobile/pr_sagen_spores"
    },
    "pr:cycadeo_fossil": {
      "textures": "textures/items/pamobile/pr_cycadeo_fossil"
    },
    "pr:cycadeo_dna": {
      "textures": "textures/items/pamobile/pr_cycadeo_dna"
    },
    "pr:deinonychus_egg": {
      "textures": "textures/items/pamobile/pr_deinonychus_egg"
    },
    "pr:citipati_egg": {
      "textures": "textures/items/pamobile/pr_citipati_egg"
    },
    "pr_dodo_egg": {
      "textures": "textures/items/pamobile/pr_dodo_egg"
    },
    "pr:struthio_egg": {
      "textures": "textures/items/pamobile/pr_struthio_egg"
    },
    "pr:ammo_egg": {
      "textures": "textures/items/pamobile/pr_ammo_egg"
    },
    "pr:dimetro_egg": {
      "textures": "textures/items/pamobile/pr_dimetro_egg"
    },
    "pr:austro_egg": {
      "textures": "textures/items/pamobile/pr_austro_egg"
    },
    "pr:endo_egg": {
      "textures": "textures/items/pamobile/pr_endo_egg"
    },
    "pr:tylo_sac": {
      "textures": "textures/items/pamobile/pr_tylo_sac"
    },
    "pr:ophthalmo_sac": {
      "textures": "textures/items/pamobile/pr_ophthalmo_sac"
    },
    "pr:anomalo_egg": {
      "textures": "textures/items/pamobile/pr_anomalo_egg"
    },
    "pr:elasmos_sac": {
      "textures": "textures/items/pamobile/pr_elasmos_sac"
    },
    "pr:tiktaalik_egg": {
      "textures": "textures/items/pamobile/pr_tiktaalik_egg"
    },
    "pr:arthro_egg": {
      "textures": "textures/items/pamobile/pr_arthro_egg"
    },
    "pr:ophthalmo_fossil": {
      "textures": "textures/items/pamobile/pr_ophthalmo_fossil"
    },
    "pr:struthio_fossil": {
      "textures": "textures/items/pamobile/pr_struthio_fossil"
    },
    "pr:hete_fossil": {
      "textures": "textures/items/pamobile/pr_hete_fossil"
    },
    "pr:acuti_egg": {
      "textures": "textures/items/pamobile/pr_acuti_egg"
    },
    "pr:hete_dna": {
      "textures": "textures/items/pamobile/pr_hete_dna"
    },
    "pr:hete_spawn_egg": {
      "textures": "textures/items/pamobile/pr_hete_spawn_egg"
    },
    "pr:hete_egg": {
      "textures": "textures/items/pamobile/pr_hete_egg"
    },
    "pr:endo_fossil": {
      "textures": "textures/items/pamobile/pr_endo_fossil"
    },
    "pr:ptera_egg": {
      "textures": "textures/items/pamobile/pr_ptera_egg"
    },
    "pr:ammo_stand": {
      "textures": "textures/items/pamobile/pr_ammo_stand"
    },
    "pr:ptera_fossil": {
      "textures": "textures/items/pamobile/pr_ptera_fossil"
    },
    "pr:parap_dna": {
      "textures": "textures/items/pamobile/pr_parap_dna"
    },
    "pr:parap_egg": {
      "textures": "textures/items/pamobile/pr_parap_egg"
    },
    "pr:parap_fossil": {
      "textures": "textures/items/pamobile/pr_parap_fossil"
    },
    "pr:titanites_fossil": {
      "textures": "textures/items/pamobile/pr_titanites_fossil"
    },
    "pr:titanites_dna": {
      "textures": "textures/items/pamobile/pr_titanites_dna"
    },
    "pr:titanites_egg": {
      "textures": "textures/items/pamobile/pr_titanites_egg"
    },
    "pr:anomalo_stand": {
      "textures": "textures/items/pamobile/pr_anomalo_stand"
    },
    "pr:corbinites_fossil": {
      "textures": "textures/items/pamobile/pr_corbinites_fossil"
    },
    "pr:corbinites_dna": {
      "textures": "textures/items/pamobile/pr_corbinites_dna"
    },
    "pr:corbinites_egg": {
      "textures": "textures/items/pamobile/pr_corbinites_egg"
    }
  }
}